<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="zh-Hans-CN">
	<id>https://old-wiki.hokubu.cn/index.php?action=history&amp;feed=atom&amp;title=%E6%A8%A1%E6%9D%BF%3A%E9%A6%96%E9%A1%B5%2Fstyle.css</id>
	<title>模板:首页/style.css - 版本历史</title>
	<link rel="self" type="application/atom+xml" href="https://old-wiki.hokubu.cn/index.php?action=history&amp;feed=atom&amp;title=%E6%A8%A1%E6%9D%BF%3A%E9%A6%96%E9%A1%B5%2Fstyle.css"/>
	<link rel="alternate" type="text/html" href="https://old-wiki.hokubu.cn/index.php?title=%E6%A8%A1%E6%9D%BF:%E9%A6%96%E9%A1%B5/style.css&amp;action=history"/>
	<updated>2026-04-20T12:43:56Z</updated>
	<subtitle>本wiki上该页面的版本历史</subtitle>
	<generator>MediaWiki 1.43.8</generator>
	<entry>
		<id>https://old-wiki.hokubu.cn/index.php?title=%E6%A8%A1%E6%9D%BF:%E9%A6%96%E9%A1%B5/style.css&amp;diff=14&amp;oldid=prev</id>
		<title>目白光明Mejiro Bright：​创建页面，内容为“.tips { 	display: flex; 	align-items: center; 	padding: 10px 15px; 	margin-top: 0.6rem; 	margin-bottom: 0.8rem; 	background: var( --color-surface-2 ); 	border-radius: var( --border-radius--medium ); 	color: var( --color-base--subtle ); 	font-size: 0.875rem; 	line-height: 1.4; }  .tips-icon img { 	height: auto; 	opacity: var( --opacity-icon-base ); }  /* Dark theme */ html.skin-citizen-dark .tips-icon img { 	filter: invert( 1 ); }”</title>
		<link rel="alternate" type="text/html" href="https://old-wiki.hokubu.cn/index.php?title=%E6%A8%A1%E6%9D%BF:%E9%A6%96%E9%A1%B5/style.css&amp;diff=14&amp;oldid=prev"/>
		<updated>2026-04-13T12:19:48Z</updated>

		<summary type="html">&lt;p&gt;创建页面，内容为“.tips { 	display: flex; 	align-items: center; 	padding: 10px 15px; 	margin-top: 0.6rem; 	margin-bottom: 0.8rem; 	background: var( --color-surface-2 ); 	border-radius: var( --border-radius--medium ); 	color: var( --color-base--subtle ); 	font-size: 0.875rem; 	line-height: 1.4; }  .tips-icon img { 	height: auto; 	opacity: var( --opacity-icon-base ); }  &lt;span class=&quot;autocomment&quot;&gt;Dark theme：​&lt;/span&gt; html.skin-citizen-dark .tips-icon img { 	filter: invert( 1 ); }”&lt;/p&gt;
&lt;p&gt;&lt;b&gt;新页面&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.tips {&lt;br /&gt;
	display: flex;&lt;br /&gt;
	align-items: center;&lt;br /&gt;
	padding: 10px 15px;&lt;br /&gt;
	margin-top: 0.6rem;&lt;br /&gt;
	margin-bottom: 0.8rem;&lt;br /&gt;
	background: var( --color-surface-2 );&lt;br /&gt;
	border-radius: var( --border-radius--medium );&lt;br /&gt;
	color: var( --color-base--subtle );&lt;br /&gt;
	font-size: 0.875rem;&lt;br /&gt;
	line-height: 1.4;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.tips-icon img {&lt;br /&gt;
	height: auto;&lt;br /&gt;
	opacity: var( --opacity-icon-base );&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* Dark theme */&lt;br /&gt;
html.skin-citizen-dark .tips-icon img {&lt;br /&gt;
	filter: invert( 1 );&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>目白光明Mejiro Bright</name></author>
	</entry>
</feed>